Observation Instance
Get a list of Observation objects.
### Available end points:
- `/observations/` - Will list all Results in the database
- `/observations.json` - Will return all Results in json format. This can
also be achieved by using the accept header. `application/json`
- `/observations/<object_id>/` - Returns Results object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `status`
- `result_field`
- `discoveryKeywords`
- `updateFrequency`
- `nonGeographicFlag`
- `publicationState`
- `permissions`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/observations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/observations/?status=completed`
- `/observations/?results_field__dataPath__startswith=/neodc/esacci`
- `/observations/?discoveryKeywords__name=ESACCI`
- `/observations/?nonGeographicFlag=True`
Filters can be stacked to build an 'AND' relationship. E.g.
- `/observations/?publicationState__in=published,citable&nonGeographicFlag=True`
- `/observations/?publicationState__in=published,citable&discoveryKeyword__name=NDGO0003`
GET /api/v2/observations/44614/?format=api
{ "ob_id": 44614, "uuid": "5e43b8208992426283231f2d91aa9a1a", "title": "Model outputs containing seabed mobility projections from the North Western European shelf from 1992-2093.", "abstract": "This dataset consists of outputs from a hydrodynamic and wave model for the North-West European Shelf. It contains simulation periods conducted over monthly time spans. These include: historic reanalysis periods: January 2017; June 2018 and climate projection periods: June 1992; January 1996; January 2050; June 2053; January 2090; June 2093. The outputs contain hourly combined mean and maximum bed shear stresses (Tau), and monthly derived seabed motion, or 'capacity to move'. Wave and hydrodynamic seabed stresses are calculated following the approach of Soulsby (1997). This indicates what sediment grain size could be mobilised at the seabed as the given value of shear stress. The data are delivered on a regular grid at approximately 1.5km resolution. The hydrodynamic model is NEMO (Nucleus for European Modelling of the Ocean) and wave model is WAVEWATCH III and the North-West Shelf configuration is based on a rotated 1.5 km grid used for NORTHWESTSHELF_ANALYSIS_FORECAST_PHY_004_013. The model is forced by lateral boundary conditions from a consistent Global wave hindcast. The reanalysis atmospheric forcing is given by the ECMWF ERA-5 Numerical Weather Prediction reanalysis. Future projections are forced by HadGEM3-GC3.05 PPE derived surface forcing and ocean lateral boundaries (Tinker et. al 2023). The wave model is forced by lateral boundary conditions from a consistent Global wave simulation. The outputs were generated under the ECOWind ACCELERATE project funded by the Natural Environment Research Council (NERC) under reference NE/X008886/1.", "keywords": "", "publicationState": "citable", "dataPublishedTime": "2025-07-18T19:15:17", "doiPublishedTime": "2025-07-18T19:15:17", "updateFrequency": "", "status": "completed", "result_field": { "ob_id": "https://api.catalogue.ceda.ac.uk/api/v2/observations/44613/?format=api", "dataPath": "/bodc/pol250902/", "oldDataPath": [], "storageLocation": "internal", "storageStatus": "online", "volume": 0, "numberOfFiles": 0, "fileFormat": "net-cdf" }, "timePeriod": "https://api.catalogue.ceda.ac.uk/api/v2/times/12537/?format=api", "geographicExtent": "https://api.catalogue.ceda.ac.uk/api/v2/bboxes/4807/?format=api", "nonGeographicFlag": false, "phenomena": [], "dataLineage": "The data are archived on the British Oceanographic Data Centre (BODC)'s space at the Centre for Environmental Data Analysis (CEDA) and assigned a DOI. No quality control procedures were applied by BODC.", "removedDataTime": null, "removedDataReason": "", "language": "English", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/13454/?format=api" ], "projects": [], "observationcollection_set": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/213559/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/213560/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/213558/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/213557/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/213556/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/213561/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/213562/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/213563/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/213564/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/213565/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/213566/?format=api" ], "procedureAcquisition": null, "procedureCompositeProcess": null, "procedureComputation": null, "permissions": [ { "ob_id": "https://api.catalogue.ceda.ac.uk/api/v2/observations/2526/?format=api", "useLimitation": null, "accessConstraints": null, "accessCategory": "public", "accessRoles": null, "label": "public: None group", "licenceURL": "http://www.nationalarchives.gov.uk/doc/open-government-licence/version/3/", "licenceClassifications": "any" } ], "discoveryKeywords": [] }